<ion-header>

  <ion-navbar>
    <ion-title>newpage</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
<p>Welcome to New Page</p>
<button ion-button icon-start block color="dark" tappable (click)="removePage()">
  removePage
   </button>
</ion-content>
